*{ margin:0px; padding:0px}
body{background:#000;}
.bord{width:980px;margin:0 auto;color:#8F8F8F;}
.bord a{color:#8F8F8F;}

.aPre,.aNext,.aPreOver,.aNextOver{background:url(http://i2.itc.cn/20110602/9e9_0cd1feb2_5aa1_3eb3_e2b9_d4fd66aec68e_5.png) no-repeat -48px 0;cursor:pointer;height:75px;width:48px;display:block;float:left;margin:60px 0;}
.aNext{background-position:0 0;}
.aPreOver{background-position:-48px -75px;}
.aNextOver{background-position:0 -75px;}

.list li{float:left;width:190px; overflow:hidden;}
.list li div{float:left;margin:0 12px 0 28px;display:inline;background:url(http://i3.itc.cn/20110602/9e9_0cd1feb2_5aa1_3eb3_e2b9_d4fd66aec68e_6.png) no-repeat;width:150px;}
.list h4{font-size:12px;font-weight:normal;margin:10px 0 0;text-align:center;line-height:18px;height:18px;overflow:hidden;}

.blockA{background:url(http://i2.itc.cn/20110602/9e9_0cd1feb2_5aa1_3eb3_e2b9_d4fd66aec68e_7.jpg) no-repeat;height:442px;width:980px;margin:0 auto;}

.blockB {margin:20px auto;padding:0 50px;width:880px;}
.blockB .box1{width:780px;overflow:hidden;float:left; height:230px; position:relative}
.blockB .box1 ul{width:5500px;position: absolute; top: 0; left: 0;}
.blockB .box1 img{border:3px solid #777;margin:7px;}
.blockB .box1 a:hover img{border-color:#d8d8d8;}

.blockC{margin:0 auto 30px;}
.blockC .bTop,.blockC .bBottom{height:;background:url(http://i1.itc.cn/20110602/9e9_0cd1feb2_5aa1_3eb3_e2b9_d4fd66aec68e_4.png) no-repeat;height:8px;overflow:hidden;overflow:hidden;}
.blockC .bBottom{background-position:0 -9px;}
.blockC .bCont{border-left:1px solid #2B2B2B;border-right:1px solid #2B2B2B;padding:15px 30px;background:#191919 url(http://i3.itc.cn/20110602/9e9_0cd1feb2_5aa1_3eb3_e2b9_d4fd66aec68e_3.png) no-repeat 485px 0;}
.blockC .bCont dl{width:420px;line-height:20px;}
.blockC dt{font-weight:bold;color:#fff;margin-bottom:5px;}

.footer{background:#131313;border-top:2px solid #262626;padding:25px 0;text-align:center;color:#8F8F8F;}

#bmask{ background:#000; width:100%; height:100%;opacity:0.8; filter:alpha(opacity=80); position:absolute; z-index:900; left:0px;top:0px; display:none}
/*#bvoids{  width:980px; height:546px; position:absolute;left:50%; top:50%; margin-left:-490px; margin-top:-273px; z-index:999; display:none}

#bvoids .tuber{ width:980px; height:30px;overflow:hidden; }
#bvoids .tuber h4{ width:500px;height:30px; font-size:14px;color:#8f8f8f; float:left; overflow:hidden; display:block;}
#bvoids .tuber span{ background:url(http://i1.itc.cn/20110602/9e9_0cd1feb2_5aa1_3eb3_e2b9_d4fd66aec68e_2.png); width:23px; height:22px; display:block; float:right; cursor:pointer;}
#voidkan{ width:980px; height:516px; background:#000;}*/


.videoBox{width:994px;height:548px;position:absolute;left:50%; top:50%; margin-left:-497px; margin-top:-274px; z-index:999;display:none}
.videoBox .top{height:31px;background:url(http://i1.itc.cn/20110603/9e9_7a82a088_8e2c_27f5_3501_10f830430f35_4.png) no-repeat;_background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i1.itc.cn/20110603/9e9_7a82a088_8e2c_27f5_3501_10f830430f35_4.png',sizingMethod='image') }
.videoBox .cont{background:url(http://i3.itc.cn/20110603/9e9_7a82a088_8e2c_27f5_3501_10f830430f35_2.png) no-repeat;height:514px;position:relative;_background-image:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i3.itc.cn/20110603/9e9_7a82a088_8e2c_27f5_3501_10f830430f35_2.png' ,sizingMethod='image');}
.videoBox .bottom{background:url(http://i0.itc.cn/20110603/9e9_7a82a088_8e2c_27f5_3501_10f830430f35_3.png) no-repeat;height:5px;overflow:hidden;_background-image:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i0.itc.cn/20110603/9e9_7a82a088_8e2c_27f5_3501_10f830430f35_3.png' ,sizingMethod='image');}
.videoBox .video{width:982px;height:512px;background:#000;margin:0 auto;position:absolute;top:1px;left:6px;z-index:9;}
.videoBox .top h1{font-size:14px;color:#8F8F8F;line-height:31px;padding:0 0 0 10px;}
.videoBox .close{background:url(http://i3.itc.cn/20110603/9e9_7a82a088_8e2c_27f5_3501_10f830430f35_1.png) no-repeat;margin:7px 14px 0 0;_margin-right:7px;width:19px;height:19px;display:block;float:right;cursor:pointer;}
.videoBox .close:hover{background-position:-35px 0;}
